Subject: RE: Claim #194398
From: "Aldridge, Tela-Moynai (LARA)" <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 9 Oct 2017 12:51:42 +0000

I have received this email for the first time today and will be added to the file for #194398.

Thank you for your response. If I need any additional information I will let you know.

Tela-Moynai Aldridge
Investigator
517-331-6180

From: Michael B [mailto:[email-masked]]
Sent: Monday, October 09, 2017 8:47 AM
To: Aldridge, Tela-Moynai (LARA) <[email-masked]>
Subject: Fw: Claim #194398

Hello Ms. Aldridge.
This email attempted to send multiple times but was returned. You may have actually gotten it some time but I am trying again just to make sure. Please let me know that you have received it and do contact me if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
517-321-4144 x355

From: Michael B<mailto:[email-masked]>
Sent: Friday, October 06, 2017 2:52 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Claim #194398

Hello Ms. Aldridge.
Attached is a response for claim #194398. Angela Buckmaster was paid her 1 week vacation in February 2017 (see highlights on page 3 & 4 of Payroll Journal). Her last day she actually worked was June 22 but she still was receiving checks though the beginning of August. There would be no additional monies owed as she was actually paid more than what was worked. If you have any further questions or need any additional information, please do not hesitate to contact me.
Thank you,
Michael Bishop
Labor Law Poster Service
517-321-4144 x355